netcdf_nf_interfaces::nf_put_vara_double Interface Reference

## Public Member Functions

function | nf_put_vara_double (ncid, varid, start, counts, dvals)

## Detailed Description

Definition at line 1381 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_put_vara_double()

function netcdf_nf_interfaces::nf_put_vara_double::nf_put_vara_double | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | start,
|  | integer, dimension(*), intent(in) | counts,
|  | real(rk8), dimension(*), intent(in) | dvals
| ) |  |

Definition at line 1385 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.